PHP-GTK2 Cookbook Forum
Welcome, Guest
Please Login or Register.    Lost Password?
Re:How to upgrade ICI plugin from v1.5.8 to v1.5.11 (1 viewing) (1) Guest
Go to bottom Post Reply Favoured: 0
TOPIC: Re:How to upgrade ICI plugin from v1.5.8 to v1.5.11


#6148
roxosBob (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
How to upgrade ICI plugin from v1.5.8 to v1.5.11 5 Months ago Karma: 0  
Hi,

I built a website for a client a long time ago in Joomla 1.5.9. Recently the server the website is hosted on upgraded their php to 5.3. The Include Content Item plugin has now stopped working (it is currently version 1.5.8). I'm unable to update Joomla to the latest version so I've downloaded version 1.5.11 of the plugin.

Can you please let me know how to upgrade to this version of the plugin? Should I install it while keeping the current version active or should i uninstall the current version first. I ask as I'd hate to loose any information associated with the current plugin.

Thanks very much,

Edit - I think it is actually the Include Content Item Module that I need to update. I found on another post that I can update the mod by uploading, via ftp, the files from the v1.52 folder into the v1.51 folder. Can anyone confirm that this would be the way to do it as the site I need to fix has about 40 mod_includecontentitem elements and I'm nervous to do this in case it removes them all.

Thanks again.
 
 
Last Edit: 2014/04/14 03:38 By roxosBob. Reason: Additional information
  The administrator has disabled public write access.

#6149
kksou (Admin)
Admin
Posts: 1722
graph
User Online Now Click here to see the profile of this user
Re:How to upgrade ICI plugin from v1.5.8 to v1.5.11 5 Months ago Karma: 27  
Hi,

Sincerely apologize for the late reply as I was on a business trip with little access to internet.

Have you managed to get it to work? If not, I'm around this couple of days and I should be able to guide you around.

First of all, you said that it didn't work after upgrading to PHP 5.3. Can you please turn on error_reporting for PHP and see what is the error message that you see on the screen? This will allow us to see exactly what is the problem.

Warm Regards,
/kksou
 
  The administrator has disabled public write access.



Go to top Post Reply
Powered by FireBoardget the latest posts directly to your desktop

Blog - Forum - Privacy Policy - Contact Us
Copyright © 2006-2012. kksou.com. All Rights Reserved